import { defineConfig } from 'astro/config';

import mdx from '@astrojs/mdx';

// https://astro.build/config
export default defineConfig({
    // Enable Svelte to support Svelte components.
    integrations: [mdx()],
});